use BASH_VERSION, more compatible with older versions than --version
[shellsnippets/shellsnippets.git] / LICENSE
2014-09-27 hannobInitial commit